# Don’t count vendored deps or build artifacts in language stats
vendor/**                 linguist-vendored
pkg/**                    linguist-vendored
binaries/**               linguist-vendored

# Generated/minified or archive outputs
*.min.js                  linguist-generated
*.pkg.tar.*               linguist-generated
*.tar.zst                 linguist-generated
go.sum                    linguist-generated
